## org.openorb.compiler.parser
Class DoubleContainer

    java.lang.Object
      |
      +--org.openorb.compiler.parser.DoubleContainer

public class DoubleContainer
extends java.lang.Object

Version:
  $Revision: 1.4 $ $Date: 2002/08/21 08:19:24 $
Author:
  Jerome Daniel

Field Summary
`double` `value`

Constructor Summary
`DoubleContainer()`
`DoubleContainer(double init)`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### value

    public double value

Constructor Detail

### DoubleContainer

    public DoubleContainer()

### DoubleContainer

    public DoubleContainer(double init)